version: 24.7.2
files:
  - url: Trezor-Suite-24.7.2-win-x64.exe
    sha512: GqvWwDBC5f7shkWqsMxiDFhu6eHBr18/wykEvH/C9bV7TMGqgm78QxngJ0vVirNKuWEFL1zpSlyJs/fGbaz9lg==
    size: 121365968
path: Trezor-Suite-24.7.2-win-x64.exe
sha512: GqvWwDBC5f7shkWqsMxiDFhu6eHBr18/wykEvH/C9bV7TMGqgm78QxngJ0vVirNKuWEFL1zpSlyJs/fGbaz9lg==
releaseNotes: |
  ### 🎨 Improvements

  -   The "Remember Wallet" feature has been enhanced and renamed to "View-Only Wallet" for better discoverability and clarity.
  -   The wallet switcher has been redesigned for a smoother experience.
  -   The passphrase is now integrated into the wallet switcher, eliminating prompts at every device connection.
  -   Token management has been revamped with manual hide/unhide options, enhanced search functionality, and more.
  -   Staked ETH balance is now included in the Dashboard Portfolio.
  -   Fractional gas prices now supported for EVM transactions, allowing for more precise gas fee calculations.

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
releaseDate: '2024-07-15T17:56:17.629Z'
stagingPercentage: 20
